#error {
	margin: 25px auto; padding: 1px; border: 1px solid rgb(224, 224, 224); border-image: none; width: 766px;
}
#error-content {
	margin: 0px; padding: 14px 17px 15px; border: 1px solid rgb(239, 239, 239); border-image: none; width: 730px;
}
#error h1 {
	left: 0px; top: 0px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#error div.message {
	margin: 0px -17px 1.34em; padding: 0px 17px 10px; border-bottom-color: rgb(239, 239, 239); border-bottom-width: 1px; border-bottom-style: solid;
}
#error div.message p {
	margin: 0px; line-height: 1.34; font-size: 150%; font-weight: bold;
}
#error div.en {
	margin-top: 0.75em;
}
#error div.en p {
	font-size: 100%; font-weight: normal;
}
#error div.en ul.link-list {
	margin-top: 0px;
}
#error h4 {
	margin-top: 1.5em;
}
#error p {
	margin: 0px; padding: 0px;
}
#error form {
	margin: 0px; padding: 0px;
}
#error form label {
	left: 0px; top: 0px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#error form input {
	vertical-align: middle;
}
#error form input#MF_form_phrase2 {
	border-width: 1px; border-style: solid; border-color: rgb(146, 146, 146) rgb(229, 229, 229) rgb(221, 221, 221) rgb(179, 179, 179); padding: 0px 5px; border-image: none; width: 169px; height: 1.17em; margin-right: 3px; vertical-align: middle; background-color: rgb(237, 237, 237);
}
#error form input.fs01-focus#MF_form_phrase2 {
	border-color: rgb(142, 149, 157) rgb(224, 234, 246) rgb(216, 226, 237) rgb(176, 183, 193); background-color: rgb(232, 242, 255);
}
#error ul.link-list02 {
	margin-top: 0px;
}
